NODE_ENV=production
# VUE_APP_API_BASE_URL=http://10.67.0.64:8888/jeecg-boot
VUE_APP_API_BASE_URL=http://localhost:8888/jeecg-boot
VUE_APP_CAS_BASE_URL=http://localhost:8888/cas
VUE_APP_ONLINE_BASE_URL=http://fileview.jeecg.com/onlinePreview